#header ul.nav li a{
	display: block;
}
.login-container {
	float:right;
}
#header {
	position: relative;
}
#header ul.refNav {
	position: absolute;
	bottom: 15px;
	right: 27px
}
.products .container .product {
	display: inline;
	clear: none;
	float: left;
}
.products .container {
	width: 100%;
}
.custom h2, .products h2 {
	line-height: 40px;
	height: 40px;
}
.recommendations  {
	float:right;
	clear: right;
	margin-top: 41px;
}
.product-details-wrapper {
	width: 633px;
	padding-bottom: 10px; 
}
.custom .contact-details{
	padding: 5px 0 10px 15px;
}